@media (min-width: 979px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}
body[data-url='pagenotfound'] h1, body[data-url='pagenotfound'] p {
	color: #000;
}

.bg-light {
	background-color: transparent!important;
}
@media(min-width:991px) {
	#navbar_div, .bg-light {
		background-color: transparent!important;
	}
}
body {
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1rem;
	font-weight: 200;
}
h1, h2 {
    color: #000;
    font-weight: 600;
    font-size: 3.9rem;
    line-height: 4.4rem;
    margin-top: 1rem;
}
h1.large {
	font-size: 4rem;
    line-height: 5rem;
}
h2 {
    font-size: 2.7rem;
    line-height: 3.2rem;
	margin-bottom: 4rem;
}
h2.large {
	font-size: 5rem;
    line-height: 5.2rem;
	margin-bottom: 3rem;
}
a {
    color: #4398d3;
	font-weight: 700;
}
a:hover, .blogpost-header h3:hover {
    color: #478fb4;
}
p.large {
	
}
.padding {
    padding: 5rem 0px 2rem;
}
#link-wrapper {
	margin-top: 1.5rem;
}
a.main-link {
	font-size: 1.2rem;
    color: #fff;
    margin-right: 1.2rem;
    display: inline-block;
    font-weight: 400;
    line-height: 2.7rem;
}
a.main-link::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #fff;
    transition: width .3s;
}
@media(min-width: 991px) {
	a.main-link:hover::after {
		width: 100%;
		//transition: width .3s;
	}
}
.main-link img {
    width: 7px;
    margin-left: 4px;
}
hr {
	padding-bottom: 1rem;
    margin-top: 3rem;
}
.white {
	background-color: white;
}
.blue {
	color: #4abdec;
}
.green {
	color: #2ab35c;
}
.blue-bg {
	background: #283461;
}
.btn-primary {
	border: none;
}
.btn-primary a {
	color: #fff;
}
.btn-primary:hover {
	background-color: #395f8b!important;
}

.paddingtop {
	padding-top: 10%;
}

#testimonial {
    background: #4398d3;
    padding: 10rem;
    color: #fff;
}
#testimonial strong {
	color: #fff;
    font-size: 2.2rem;
    line-height: 2.1rem;
}
/**Testimonial Carousel**/
#testimonials {
	background: #000;
	margin-bottom: 2rem;
} 
#testimonials .carousel-caption {
	top: 29%;
}
#testimonials .carousel-caption p {
	color: #fff;
    font-size: 2rem;
    line-height: 2.5rem;
	font-weight: 200;
}
#testimonials .carousel-caption p strong {
	font-size: 1.2rem;	
}
@media(max-width: 1199px) {
	#testimonials { 
		margin-top: 4rem;	
	}	
}
@media(max-width: 991px) {
	#testimonials .carousel-caption p {
		font-size: 1.2rem;
		line-height: 1.6rem;
	}
	#testimonials .carousel-caption p strong {
    	font-size: 0.9rem;
	}
}
/**blog old**/
.blogpost-meta p, .blogpost-meta strong, .blogpost-meta b {
    line-height: 1.8rem;
    margin-bottom: 1.5rem;
	font-size: 1.1rem;	
}
.blogpost-meta li {
	font-size: 1.1rem;	
	line-height: 1.6rem;
}
.blogpost-meta h4 {
	font-size: 1.4rem;
	color: #8b8b8b;
    font-weight: bold;
}
#blog-image {
	margin-top: 3rem;
}
.blogpost-meta .header-wrapper {
	text-align: center;
    padding-top: 3rem;
    padding-bottom: 2rem;
    background: #4398d3;
    margin-bottom: 4rem;
}
.blogpost-meta .blogpost-cat a {
	color: #fff!important;
}
.d-none {
	display: block!important;
}
/**Blog New**/
#news-navwrapper h1 {
	font-size: 1.4rem;
	line-height: 26px;
}
#news-navwrapper h1 span {
	font-size: 1rem;
	display: block;
}
body[data-url='blog'] .nav-wrapper {
    background-color: #fff;
    padding-top: 1.5rem;
    padding-bottom: 0.5rem;
}
body[data-url='blog'] .nav-wrapper h2 {
	margin-top: 0.5rem;
	margin-bottom: 0;
	font-size: 1.7rem;
	line-height: 2rem;
}
body[data-url='blog'] .nav-wrapper h2 a {
   	color: #4398d3;
    padding-left: 1rem;
}
ul#latestnews-tab {
    padding-left: 16px;
}
.blogpost-cat a {
	font-weight: 600;
    font-size: 15px;
	margin-right: 10px;
}
#latestnews-tab li {
	margin: 0px 3px 18px;
}
#latestnews-tab li a {
    font-size: 14px;
    font-weight: 500;
    padding: 9px 20px;
    background: #edf5fa;
    border-radius: 26px;
}
#latestnews-tab li a:hover {
	color: #000;	
}
.blogpost-content {
	font-size: 0.9rem;
}

body[data-url="blog"] .blogpost-content img {
	display: none;
}
.blogpost-thumbImage-div {
	background: #f4f4f4;
    text-align: center;
    padding: 12px;
}
.blogpost-thumbImg {
    width: auto;
    max-height: 138px;
}
@media (max-width: 991px) {
	.blogposts h3 { 
		font-size: 1.5rem!important;		
	}
}
.read-more {
	color: #000;
}
/**h2 small**/
h2.small {
    font-size: 2.1rem;
    font-weight: 800;
    margin-top: 2.8rem;
    line-height: 2.8rem;
    color: #505050;
}
/**.h3, h3 {
    font-size: 1.3rem;
    font-weight: 800;
    color: #373737;
    margin: 1.3rem 0 1rem;
}**/
.h3, h3 {
    font-size: 2.1rem;
    font-weight: 700;
    line-height: 2.4rem;
    color: #000;
    margin: 1.3rem 0 1rem;
}
h4 {
	font-size: 1.2rem;
	margin-top: 2rem;	
}
ul {
	margin-bottom: 2rem;
	padding-left: 1.3rem;
	
}
li {
    font-size: 1.1rem;
    line-height: 1.6rem;
    margin-bottom: 0.5rem;
    font-weight: 200;
}
p {
    margin-bottom: .8rem;
    line-height: 1.8rem;
}
p.p {
	font-size: 1rem!important;
	font-weight: 600!important;
}
ul.height li { 
	line-height: 1rem;
}
ul.single li {
	margin-bottom: 0rem;
}

a.green, .green {
	color: #2ab35c!important;
}
.red {
	color: #5fc6f1;
}
.blue {
	color: #30b0e7;
}
a.green:hover {
	color: #fff!important;	
}
:hover, a:hover {
	transition: 0.2s;
	text-decoration: none;
}
@media(min-width:992px) {
	.right {
		float: right;
		padding-right: 4rem;
	}
	.left {
		padding-left: 4rem;
	}
}
h2 span {
    font-size: 1.5rem!important;
    display: block;
    font-weight: 600;
}
span.ec {
	color: #61c5f0;
}
span.ea {
	color: #ec1c24;	
}
span.wsme {
	color: #55b947;
}
span.wsm {
	color: #ff000a;	
}
span.ev {
	color: #35b447;
}
span.mv {
	color: #aae88f;
}
.btn {
    background: transparent;
    color: #4398d3!important;
    font-size: 1rem;
    border: 2px solid;
    -webkit-border-radius: 20rem;
    -moz-border-radius: 20rem;
    padding: 14px 22px;
    font-weight: 400;
    margin: 1rem 1rem 1rem 0;
    min-width: 10rem;
    float: left;
}
.btn:hover {
	background: #4398d3;
	color: #fff!important;
}
.btn-green {
    background: #5fc6f1;
    color: #fff;	
}
.btn-green-b {
	border: 3px solid #81d90f;
    color: #81d90f;
    background: #fff;
}
.b-trans {
    background: transparent;
    color: #fff!important;
    border: 3px solid;
    font-size: 1rem;
	margin-right: 1rem;
}
.b-trans img {
	margin-right: 0.5rem;	
}
.b-active {
	background: #61c5f0;
}
.btn-green:hover, .btn-green-b:hover, #tryfree-link:hover {
	background: #0096d5;	
	color: #fff!important;
}
.mob {
		display: none;
}
@media(max-width: 992px){
	.desk {
		display:none;
	}
	.mob {
		display:block;
		margin: 0 auto;
	}
}
.container-small {
    padding: 0.2em 4.8rem 3rem;
    margin: 0 auto 5rem;
    max-width: 810px;
    background: #fff;
}
@media (min-width: 1200px) {
	.container {
		max-width: 1430px;
	}
}
@media (max-width: 1500px)  {
	.container {
		padding: 0 5rem;
	}
}
header {
    position: fixed;
    z-index: 99999;
    width: 100%;
    background: #4398d3;
    top: 0;
    left: 0;
    right: 0;
}
header.sticky {
	box-shadow: -1px -1px 4px #000;
	transition: all 0.3s ease;
}
.sticky #navbar_div {
	background: #fff!important;
	padding-top:0;
}
.sticky #navbar .container-fluid  {
    padding: 15px 0;
	transition: all 0.3s ease;
}
.sticky #main-logo-blue img {
	max-width: 8rem;
	padding-top: 0rem;
	transition: all 0.3s ease;
}
#main-logo-blue {
	display: none;	
}
.sticky #main-logo-blue {
	display: block;
}
.sticky #main-logo {
	display: none;
}
.sticky > #navbar .nav a {
	color: #000;
}
.navbar-light .navbar-toggler-icon {
	background: url('/media/1295/download01.svg');
}
button[aria-expanded="true"] .navbar-toggler-icon {
	background: url(/media/1669/close.svg);
    max-width: 1.2rem;
    background-repeat: no-repeat;
}
#nav-secondary li {
	font-size: 1rem;
    font-weight: 200;	
}
.navbar-light .navbar-toggler {
	position: absolute;
    right: 1rem;
    top: 0.5rem;
	border: none;
	box-shadow: none;
}
#navbar_div {
	clear: both;
	padding-top: 0rem;
}
#navbar {
	background: #4398d3;
}
#navbar, #navbar a {
	color: #fff;
}
.nav2 {
	background: #ebebeb;
    padding-top: 1rem;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 6px;
}
.nav2 a {
	font-size: 14px;
	color: #656a6d;
	font-weight: bold;
}
#nav-call {
    width: 10rem;
}
#nav-call img {
	max-width: 1.1rem;
}
#nav-call a {
	font-weight: bold!important;
}
ul.dropdown-menu li a {
	color: #fff!important;
}
@media(min-width: 992px) {
	.navbar-expand-lg .navbar-nav .dropdown-menu {
		position: absolute;
		background: rgba(0, 0, 0, 0.82);
		border: none;
		padding: 0.5rem 0rem;
		width: 255px
	}
	#nav-secondary li.dropdown-menu {
		padding-top: 0.5rem;
		padding-bottom: 0.2rem;		
	}
	ul.dropdown-menu li a {
		padding-top: 0!important;	
		padding-bottom: 0!important;	
	}
	ul.dropdown-menu li {
		padding-top: 0.5rem!important;
		padding-bottom: 0.5rem!important;
		margin-bottom: 0;
		float: none!important;
	}
	ul.dropdown-menu li:hover {
		background: #4b4b4b94;
	}
}
@media(max-width: 991px) {
	ul.dropdown-menu   {
		border: none;
		text-align: center;
		background-color: transparent;
	}
	.nav2 {
		padding-top: 0;
	}
	#navbar_div {
    	padding-top: 0.5rem;
		box-shadow: 1px -1px 8px 0px #2e73a3;
	}
	#nav-call {
		display: none;
	}
	.banner-wrapper p {
		max-width: 100%!important;
	}
	.nav-tabs .nav-link {
		padding: 1rem!important;
	}
	body[data-url='blog'] .nav-wrapper h2 a {
		padding-left: 0;
	}
	
}
#header-phone {
	float: left;
    display: inline-block;
    margin-left: 2rem;
    margin-top: 0.8rem;
    padding: 0.5px 0rem;
}
#header-phone span {
	font-size: 1rem;
}
#navbar a, #header-phone {

}
a.navbar-brand {
	padding: .7rem!important;
}
.navbar, .container-2 {
   max-width: 1430px;
   margin: 0 auto;
}
#navbar a:hover {
	color: #ccc;
}
#navbar .nav a {
	color: #fff;
	font-weight: 400;
	padding: 0.8rem;
}
#navbar .nav a:hover {
	color: #5fc6f1;
}
ul#top-nav {

}
ul#top-nav a, #header-phone a {
	font-weight: 600;
}
#top-nav li {
	padding-left: 1.2rem;
	margin-bottom: 0;
}
.mobile-call img {
	max-width: 1.7rem;
    padding-top: 0.3rem;
    padding-bottom: 0.8rem;
}
@media(min-width:992px) {
	#nav-primary {
		display: none;
	}
	a.mobile-call {
		display: none!important;		
	}
	#nav-secondary {
		position: absolute;
		right: 0rem;
	}
	#top-nav {
		display: inline;
		float: right;
		clear: right;
	}
	#top-nav li {
		/*display: inline;*/
		float: left;
    	list-style: none;
	}
	#nav-secondary li {
		float: left;
    	padding-top: 1rem;
	}
}
#main-logo img, #main-logo-blue img {
	width: 9rem;
	height: auto;
}
@media(max-width:991px) {
	#navbar .container-2 #header-phone, #navbar .container-2 .navbar {	
		display: none!important;	
	}
	#location-select {
		margin: 0 auto;
		padding: 0.5rem;
		text-align: center;
		width: 14rem;
		float: none;	
	}
	.navbar-brand {
		margin: 0 auto;
	}
	.navbar-collapse {
		text-align: center;
		padding-top: 2rem;
	}
	.navbar-collapse li {
    	line-height: 2.8rem;
		margin-bottom: 0.3rem;
	}
	.navbar-brand img {
		max-width: 7rem;	
	}
	a#main-logo {
		position: absolute;
		margin: 0 auto;
		left: 0;
		right: 0;
		display: inline;
		top: 2px;
		max-width: 6.7rem;
	}
	#main-logo img {
    	max-width: 5rem;
	}
	
}
#body {
	padding-top: 5.9rem;
}
.banner-wrapper {
	background: radial-gradient(#71b6e5, #4398d3);
    color: #fff;
}
#banner-support {
	padding-bottom: 0.2rem;
	background-image: url('/media/1686/connect.png');
	background-repeat: no-repeat;
	background-color: #71b6e5;
	background-position: right center;
}
#banner-content {
    padding-bottom: 5rem;
    padding-top: 5rem;
}
#banner-content .btn {
	background: #64aee0;
    font-size: 1rem;
    border: 2px solid #fff;
	color: #fff!important;
}
#banner-content .btn:hover {
	background: #4398d3;		
}
.banner-img-wrapper {
	padding-top: 3rem;
}
.large-banner {
	text-align: center;
    padding-top: 3rem;
}
.large-banner p {
    max-width: 983px!important;
	margin: 0 auto;
}
.large-banner #banner-img {
    transform: translate(1rem, 2.5rem);
    max-width: 136rem;
}
@media(min-width 991px) {
	#banner-img {
		position: absolute;
		bottom: 0;
	}
}
.banner-img {
	padding-top: 4rem;
}
.header-wrapper {
	text-align: center;
	padding-top: 7rem;	
	padding-bottom: 2rem;
	background-size: cover!important;
	background-repeat: no-repeat!important;
}
.banner-wrapper h1 {
	color: #fff;
    margin-bottom: 1rem;
    margin-top: 4rem;
}
.banner-wrapper-large h1 {
    line-height: 4.2rem;
	font-size: 6rem;
	line-height: 6.2rem;
}
body[data-url='jeal'] #banner-content {
	padding-top: 10rem;
}	
body[data-url='jeal'] .banner-wrapper h1 {
	font-size: 4.5rem;	
    line-height: 5.2rem;
	margin-top: 0;
}
body[data-url='jeal'] .banner-wrapper p {
    font-size: 1.4rem;
	max-width: 38rem;
	margin-bottom: 2rem;
}
.banner-wrapper p {
	font-weight: 300;
	max-width: 32rem;
	color: #fff;
	font-size: 1.1rem;
	line-height: 2.2rem;
}
.banner-wrapper-large p {
	font-size: 1.8rem;
	line-height: 2.2rem;
}
.banner-wrapper .btn-green {
    margin: 1.5rem 0 1rem 0.5rem;
}
#banner-ec #banner-content, #banner-ev #banner-content {
    padding-bottom: 8rem;
    padding-top: 3rem;
}
#banner-ec #banner-img, #banner-ev #banner-img {
    transform: translate(2rem, 4.5rem);
    max-width: 95%;
}
#banner-wsm #banner-img {
     max-width: 55%;
}

#banner-ev #banner-img-lg { 
	display: none;	
}

@media(max-width:1690px) {
	#banner-img {
		 max-width: 90%!important;	
	}
	#banner-ec #banner-img, #banner-ev #banner-img {
    	transform: translate(4rem, 4.5rem);
	}
}
.light {
	background: radial-gradient(#ffffff, #e1e8ed);
}
.light h1, .light p {
	color: #000;
}
#banner-contact #banner-content h2 {
    color: #fff;
    font-size: 1.3rem;
    margin-bottom: 0rem;
    margin-top: 0rem;
    font-weight: 200;	
}
#banner-support {
	padding-bottom: 6rem;
}
.b-icon {
	max-width: 4rem;
}
#banner-contact a {
	color: #adddff!important;
}
#banner-contact a:hover {
	color: #fff!important;
}
.content-wrapper {
	padding: 2rem 0 6rem;
}
.content-section {
    padding: 6.8rem 0 0;
    margin: 0 auto;
}
.content-section h2 {
    font-size: 2rem;
    line-height: 3.3rem;
    margin-bottom: 2rem;
}
.wrap {
    background: #fff;
    padding: 4rem 5rem;
    margin-top: 3rem;
}
.wrap h2 {
    font-size: 2.9rem;
    margin-bottom: 1.5rem;
}
.col-xl-6 .wrap img {
    max-height: 20rem;
}
.img-left {
	position: absolute;
    left: 0;
}
.features-wrapper {
	margin: 0;
	padding-bottom: 1rem;
	min-height: 18rem;
}
.features-wrapper .btn {
	margin: 2rem auto 1rem;
}
.btn-wrapper {
	padding: 5rem 1rem 4rem;
}
.feature-wrapper {
	background: #f4f4f4;
    padding-top: 8rem;
	padding-bottom: 9rem;
}
@media(max-width:1570px)  {
	.banner-wrapper {
    	line-height: 3.5rem;
	}
	h1, body[data-url='jeal'] .banner-wrapper h1 {
    	font-size: 3.3rem;
    	line-height: 4.3rem;
	}
	h2 {
		font-size: 2.6rem;
    	line-height: 2.8rem;
	}
	#testimonial-wrapper h2 {
		line-height: 4rem;
	}
	a.main-link {
		font-size: 1.2rem;
	}
	body[data-url='jeal'] #banner-content {
    	padding-top: 7rem;
		padding-bottom: 0;
	}
}
@media(max-width: 1199px) {
	#body {
    	padding-top: 5.2rem;
	}
	#navbar_div {
		padding-top: 0;	
	}
	#main-logo img {
    	width: 7rem;
	}
	#banner-content  {
		padding-bottom: 0;
		padding-top: 4rem;
	}
	#banner-ec #banner-img, #banner-ev #banner-img {
    	transform: inherit;
	}
	
}
@media(max-width: 991px) {
	#body {
    	padding-top: 3.9rem;
	}
	.row {
		margin-left: 15px;
		margin-right: 15px;
	}
	h1, h2.large {
		font-size: 2.5rem!important;
		line-height: 2.8rem!important;
		margin-top: 4rem!important;
	}
	body[data-url='jeal'] h1 {
		margin-top: 0;
	}

	h2, h3 {
    	font-size: 2rem!important;
		margin-bottom: 2rem;
	}
	h3 {
		margin-bottom: 0.9rem;
	}
	body[data-url='jeal'] #banner-content {
    	padding-top: 0rem;
	}
	#banner-content  {
    	padding-bottom: 3rem!important;
    	padding-top: 1rem!important;
	}
	body[data-url='jeal'] #banner-content {
		padding-bottom: 0rem!important;	
	}
	.content-wrapper {
		text-align: center;
		padding: 3rem 0 7rem!important;
	}
	.industry-solutions {
		padding-bottom: 0!important;
	}
	.industry-solutions div {
    	padding: 0.6rem 0!important;
	}
	.industry-solutions p {
		height: initial!important;
	}
	.container {
		padding: 0;
	}
	.mob-view {
		display: none;
	}
	.wrap-m {
		margin-left: 1rem;
    	margin-right: 1rem;
	}
	.col-xl-6 {
		padding-right: 0;
    	padding-left: 0;	
	}
}
@media(min-width:992px) {
	.features:nth-child(odd) .feature:nth-child(odd) {
		background: #f4f4f4;
	}
	.features:nth-child(even) .feature:nth-child(even) {
		background: #f1f1f1;
	}
}
.mobile-view {
		display: none;
}

@media(max-width: 767px) {
	.banner-wrapper {
		padding-top: 0!important;
		padding-bottom: 0!important;
	}
}
@media(max-width: 576px) {
	.mobile-view {
		display: block;
	}
	#wsm-banner {
		display: none;	
	}
	.navbar-toggler {
		padding: .25rem 0rem;
		font-size: 1.25rem;
	}
	p {
    	line-height: 1.8rem!important;
	}
	.banner-wrapper p {

	}
	h3 {
		font-size: 1.2rem!important;
		line-height: 1.8rem;
		
	}
	p, strong, b {
		line-height: 1.5rem;
	}
	#testimonials .carousel-caption {
    	top: 11%;
	}
	#testimonials .carousel-caption p {
    	font-size: 0.8rem;
	}
	#testimonials .carousel-caption p strong {
    	font-size: 0.7rem;
    	line-height: 0.9rem;
	}

}
.features img {
	max-height: 2rem;
}
.feature {
	padding: 2.3rem 1.2rem 1rem;
	background: #fbfbfb;
}
@media(max-width:993px) {
	.feature:nth-child(odd) {
		background: #f1f1f1;
	}
	.features-wrapper {
    	margin: 0;
	}
}


@media(max-width: 767px) {
	.img-mobile {
		display: none;
	}
}
@media(min-width: 768px) {
	.img-mobile {

	}
	.img-desktop {
		display: none;
	}
}


.other-products {
    padding: 4rem 2rem;
    text-align: center;
}
.other-products .row {
	margin-top: 2rem;
}
.testi {
	padding: 1rem;
	margin-bottom: 2rem;
	background: #ebf2f6;
}
.testi img {
	max-width: 100%;
	margin-bottom: 2rem;
}
.testi p {
    font-size: 1rem;
}
#testimonial-wrapper {
    padding: 8rem 2rem;
    background: #212529 url('/media/1282/motor-dealer-testimonial.jpg') no-repeat;
    background-size: cover;
    color: #fff;
    text-align: left;
}
#testimonial-wrapper h2, #testimonial-wrapper p {
	color:#fff;
}
#testimonial-wrapper h2 {
	font-size: 4.2rem;
    margin-bottom: 1rem;
    line-height: 4.4rem;
}
#testimonial-wrapper strong {
	font-size: 1.2rem;
}
.testimonial-text:before {

}
.testimonial-text {
    font-size: 1.4rem;
    font-style: italic;
    margin-top: 2rem;
}
.testimonial-text img {
	display: block;
    margin-bottom: 0.8rem;
}
.testimonial-name {
	font-weight: bold;
}
/**.header-wrapper {
   	background: #395f8b;
    text-align: center;
    padding: 4rem 10rem 2rem;
    margin-bottom: 0;
}**/
.header-wrapper h1, .header-wrapper p {
	color: #fff;	
}
.header-wrapper p {
	font-size: 1.2rem;
}
.easyad {
	background: #e11d4a;
}
.websites {
	background: #2ab35c;
}
@media(max-width: 1140px) { 
	#testimonial-wrapper {
	   	padding: 7rem 2rem;		
	}
	.other-products {
    	padding: 6rem 2rem;
	}
	.other-products div div {
		margin-bottom: 2rem;
	}
}
@media(max-width: 991px) {
	.header-wrapper {
		padding: 4rem 2rem 2rem;
		margin-bottom: 0px;
	}
	.header-wrapper p {
    	font-size: 1.1rem;
	}
	#testimonial-wrapper h2 {
		font-size: 2.6rem;
	}
}
@media(max-width: 576px) {
	#testimonial-wrapper {
		padding: 5rem 1rem;
	}
}

.pricing-box {
	max-width: 500px;
    margin: 0 auto;
    padding: 0 0 1rem;
    text-align: center;
    background: #fff;

}
.pricing-box .btn {
	display: inline-block;
}
#pricing-wrapper .row { 
	margin-bottom: 1rem;
}
.pricing-box h2 {
	font-size: 1.5rem;
    color: #fff;
    background: #acacac;
    margin: 0;
    line-height: 1rem;
    padding-top: 2.5rem;
    font-weight: 800;
    text-transform: uppercase;
}
.pricing-box span {
    background: #acacac;
    display: block;
    font-size: 5rem;
    font-weight: 800;
    color: #fff;
	line-height: 7rem;
}
.pricing-box ul {
	padding: 1.5rem 3rem 1rem;
	list-style-type: none;
}
.pricing-box li {
	padding: 1rem;
    border-bottom: 1px solid #f5f5f5;
    font-size: 1rem;
    font-weight: 600;
}
.pricing-box span.small {
    font-size: .9rem;
    font-weight: normal;
    margin-top: -3rem;
}
#basic span, #basic h2 {
	background: #82d90d;	
}
#standard span, #standard h2 {
	background: #5760a6;	
}
#silver span, #silver h2 {
	background: #9f9f9f;	
}
#gold span, #gold h2 {
	background: #ffab2e;	
}
@media(max-width: 991px) {
	#feature-header {
		padding-top: 3rem;
	}
	#pricing-wrapper {
		padding: 2rem 0;
	}
	.pricing-box {
		max-width: 100%;
		margin-bottom: 2rem;
	}
}

/**Forms**/
.umbraco-forms-container {
	padding: 0;
}
.umbraco-forms-page {
	margin-bottom: 3rem;
}
h4.umbraco-forms-caption {
	display:none;
}
.umbraco-forms-form fieldset {
	margin-bottom: 0!important;
	padding: 0!important;
}
label.umbraco-forms-label {
    font-weight: 400!important;
    display: block;
    margin-top: 1rem;
    margin-bottom: 0.6rem;
    color: #fff;
    font-size: 1rem;
}
.umbraco-forms-form input.text, .umbraco-forms-form textarea {
    padding: 1.5rem!important;	
}
.umbraco-forms-form input.text, .umbraco-forms-form input.title, .umbraco-forms-form textarea, .umbraco-forms-form select {
    border: 1px solid #f1f1f1!important;
    height: 3.2rem;
    width: 100%;
	background-color: #fff!important;
}
body .umbraco-forms-form input.text, body .umbraco-forms-form textarea {
	max-width: 100%!important;
	width: 100%;
	border-radius: 0.2rem;
	-webkit-border-radius: 0.2rem;
	-moz-border-radius: 0.2rem;
}
.umbraco-forms-submitmessage {
	padding: 5rem 1rem 7rem;
	min-height: 10rem;
	text-align: center;
}
.umbraco-forms-form textarea {
    height: 5rem!important;
}
.umbraco-forms-page .btn {
	min-width: 10rem;
    text-align: center;
    display: block;
	margin: 0;
}
body .umbraco-forms-form span.contourError, body .umbraco-forms-form span.field-validation-error {
    color: #ff1e00 !important;
    background: transparent !important;
}
body .umbraco-forms-form .checkboxlist label {
 	width: 8rem;
    font-size: 0.9rem;
    font-weight: 600;
    color: #4373a6;
    text-transform: uppercase;
}
body .umbraco-forms-form .checkboxlist input[type=checkbox] {
   height: 25px!important;
   width: 20px!important;
   margin-left: 1rem;
}
.umbraco-forms-form span.checkboxlist {
	float: none!important;
	margin: 0 auto;
    max-width: 205px;
}
body[data-url='contact-us'] label.umbraco-forms-label {
	text-align: left;
}
body[data-url='contact-us'] .banner-wrapper h1 {
	margin-top: 0;
}
.hforms .umbraco-forms-form fieldset {
    text-align: center;
    max-width: 66rem;
    margin: 0 auto;
}
.contact-wrapper p {
	font-size: 1rem;
}
.umbraco-forms-container .name, .umbraco-forms-container .phone, .umbraco-forms-container .email {
	width: 32.2%;
    float: left;
    margin: 5px;
	clear: inherit;
}
.umbraco-forms-container .message {
    margin: 5px;	
} 
@media(min-width: 991px) {
	.newsletter-wrapper {
		padding: 5rem 10rem 1rem!important;
	}
	.hforms .umbraco-forms-field {
		width: 23.7%;
		float: left;
		margin: 1rem 0.2rem;
		clear: none;
	}
}
@media(max-width: 1570px) and (min-width: 991px) {
	.hforms .umbraco-forms-field {
		width: 32%;
	}
}

.white-form {
    background: #f4f4f4;
    padding: 1.5rem;
}
.white-form label.umbraco-forms-label {
    color: #4398d3;	
}
.white-form .umbraco-forms-form input.text, .white-form .umbraco-forms-form input.title, .white-form .umbraco-forms-form textarea, 
.white-form .umbraco-forms-form select {
	border: 1px solid #4398d3!important;
}
.white-form .btn {
    background: #4398d3;
    color: #ffffff!important;	
}
.white-form .btn:hover {
	background: #fff;
	color: #4398d3!important;
}
/**Testimonial**/
.float-right {
	float: right;
}
.testimonial {
	padding: 6rem 5.8rem 3.8rem;	
}
.testimonial-wrapper .row {
	background: #f8f9fa;
	margin: 2rem 0.8rem;
}
.testimonial-wrapper .row .img-wrapper {
	padding: 0;
}
.testimonial p {
	font-weight: bold;
	font-style: italic;
	line-height: 2rem;
}
.testimonial h2 {
	font-size: 1.5rem;
    color: #c3c3c3;
    line-height: 1.3rem;
    text-transform: uppercase;
    margin-bottom: 2rem;
}
.testimonial span, #google-review-wrapper h2 {
    font-size: 3rem;
    font-weight: 800;
    margin-bottom: 0.8rem;
    display: block;
    color: #76b4ce;
}
.testimonial .card {
    border: none;	
}
.testimonial .card-header {
    border-bottom: none;
	background-color: transparent;
	padding: 0;
}
.testimonial .btn-link {
    font-weight: 400;
    color: #58b9e2;
    background-color: transparent;
    border: none;
	padding: 0;
	cursor: pointer;
	font-size: 1rem;
}
.testimonial .card-body {
	padding: 0;
}
.testimonial #accordion .card {
	background: transparent!important;	
}
@media(max-width: 1199px) {
	.testimonial-wrapper img {
		display: none;
	}
	.testimonial-wrapper img.quote {
		display: block;
	}
	.testimonial {
    	padding: 3rem 2.8rem 3.8rem;
	}
}
@media(max-width: 991px) {
	.testimonial {
		padding: 3rem 0.8rem 3.8rem;
	}
	.testimonial h2 {
		font-size: 1.3rem;
	}
	.testimonial span {
		font-size: 2.2rem;	
		margin-bottom: 0;
	}
}
/**Blog**/
#pagination {
	margin-top: 3rem;
	text-align: center;
}
#BlogPageNumber ul li {
    display: inline-block;
    padding: 8px 10px 7px;
    font-size: 1rem;
    border-left: 1px solid #d0e0e9;
    border-top: 1px solid #d0e0e9;
    border-bottom: 1px solid #d0e0e9;
    background: #eaeff2;
    text-align: center;
    margin-right: -5px;
}
#BlogPageNumber ul li:last-child {
	border-right: 1px solid #d0e0e9;
}
#BlogPageNumber ul li.current, #BlogPageNumber ul li:hover {
	background: #fff;	
}
body[data-url='blog'] .content-wrapper {
	padding-top: 0!important;
}
#cat-wrapper {
	padding-top: 12px;
}
.srch_title {
	display: none;
}
.srch_bar {
    background-color: #f2f2f2;
    color: #000;
    padding: 0.8rem;
    border: none;
    border-radius: 53px;
    width: 100%;
    margin-bottom: 1rem;
    font-size: 14px;
    border: 1px solid #ddd;
}
#blog-header {
	 padding: 5rem 10rem 2rem;
}
.btn_srch {
	display: none;
}	
}
.blogposts h3 {
	margin-top: 0;
}
.blogposts h2, .blogposts h3{
	font-size: 1.3rem;
    line-height: 1.7rem;
	margin-bottom: 0.2rem;
	color: #000;
	font-weight: 600;
}
.blogpost-header h3 {
    font-size: 1.5rem;
    font-weight: 700;
    color: #2a4d76;
    margin: 1rem 0;
    line-height: 1.2;
}
.blogpost .blogpost-cat span.cat {
	color: #fff;
}
small.blogpost-date {
    font-size: 0.9rem;
    margin-bottom: 0.2rem;
    display: block;
    color: #000000;
    font-weight: 200;
}
.blogpost-cat span {
 	font-size: 15px;
}
.blogpost-cat span.cat:nth-last-child(2):after {
	content:',';
}
.blogpost-cat span.cat {
    font-size: 15px;
    color: #379ade;
    display: inline-block;
    margin: 3px 0 5px 0!important;
}
.post .blogpost-content {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 5.6rem;
}
.post .blogpost-content h2, .post .blogpost-content h3,.post .blogpost-content strong, .post .blogpost-content p, .post .blogpost-content li {
	font-size: 0.9rem;
    line-height: 23px;
    font-weight: 300;
    margin-top: 0;
    margin-bottom: 0;
}
.post {
    padding: 2.2rem 3rem;
    background: #fff;
    margin: 3rem 0 0;
    min-height: 21.2rem;
    border: 1px solid #e3e3e3;
}
.post:hover {
	box-shadow: 1px 4px 11px -7px #000;
	transition: 0.3s;
}
.post li { 
	margin-bottom: 0.2rem;	
}
/**.container-small h3 {
    font-size: 1.3rem;
    line-height: 2rem;
    font-weight: 600;
    color: #58b9e2;	
}
.container-small h2 {
	font-size: 2.2rem;	
    line-height: 3.3rem;
    margin-top: 2.8rem;
}**/
.container-small h2 {
    font-size: 2.2rem;
    line-height: 2.3rem;
    margin-top: 3.5rem;
	margin-bottom: 2rem;
    font-weight: 500;
}
.container-small h3 {
    font-size: 1.5rem;
    margin-bottom: 1.1rem;
    line-height: 2rem;
    font-weight: 600;
    color: #58b9e2;
    margin-top: 2.5rem;
}
.blogpost-meta small.blogpost-date {
	color: #fff;
	padding: 1.8rem;
}
.blogposts .post {
	margin-bottom: -1rem;
}
@media (max-width:576px) {
	#blogpost-header {
    	padding: 4rem 2rem 0rem;
	}
	.blogpost-header h3 {
		font-size: 1.4rem;
	}
	.blogposts h2 {
		line-height: 1.6rem!important;
	}
}
/**Xero integration**/
.content-wrapper-s {
    padding: 5rem 2rem;
}
.content-wrapper-s h2 {
    font-size: 2.2rem;
    line-height: 2.8rem;
	margin-bottom: 1.6rem;
}
.grey {
	background: #eaeff2;
	
}
.content-wrapper-s .image-wrapper{
    max-width: 92%;
    margin: 4rem auto 1rem;
    display: block;
}
#v-pills-tab {
	background: #f8f8f8;
}
.nav-pills .nav-link {
	padding: 1.4rem;
	border-radius: 0;
	font-weight: bold;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link, .nav-pills .show>.nav-link:hover {
    background-color: #505050;
}
.nav-pills .nav-link:hover {
	background-color: #888888;
	color: #fff;
}
#v-pills-tabContent h3 {
	color: #505050;
	font-size: 1.8rem;
}
h4.panel-title a {
    font-size: 1rem;
    font-weight: bold;
}
.pill-wrapper {
    background: #f8f8f8;	
}
.pill-nav-wrapper {
	padding-left: 0;
	padding-right: 0;
}
.pill-text-wrapper {
    background: #fcfcfc;
    padding: 2rem 4rem 4rem;
}
#v-pills-setup .panel-body img {
	display: block;
	margin: 2rem;
	max-width: 600px;
	border: 5px solid #fff;
}
.diagram_section {
    background: #fff;
    padding: 2rem;
    margin-bottom: 3rem;
}
.pill-text-wrapper h4 { 
	font-size: 1.1rem;
    font-weight: bold;
    margin-top: 2rem;	
}
@media(max-width:576px) {
	.content-wrapper-s {
		padding: 4rem 0 5rem;
	}
}
.nav-wrapper {
    padding-top: 0rem;
    padding-bottom: 0rem;
}
/**Training**/
#training-wrapper {
	margin-bottom: 2rem;
}

#training-wrapper h2 {
	font-size: 1.5rem;
    line-height: 1.7rem;
}
.pill-nav {
	padding-right: 0;
	padding-left: 0;
}
.pill-content {
	background: #f8f8f8;
	margin-left: 0;	
	padding: 2rem;
}

@media(max-width: 991px) {
	#training-wrapper .row {
		margin-left: 0;
		margin-right: 0;
	}
}
@media (max-width: 576px) {
	#training-wrapper h2 {
		font-size: 1.5rem;
		line-height: 1.1em!important;
	}
	.pill-content { 
		padding: 0 1rem 1rem;	
	}
	.pill-nav .nav-pills .nav-link {
		padding: 1rem 0.5rem;
		border-radius: 0;
		font-weight: 600;
		font-size: 0.8rem;
	}
	
}
/**Footer**/
#footer_nav {
	background: #1a1a1a;
    color: #fff;
}
#footer_nav li, #footer_nav p, #footer_nav a {
	color: #b0b0b0;
	font-size: 0.9rem;
	font-weight: 400;
	line-height: 1.5rem;
}
#footer_nav h4 {
    color: #fff;
    font-size: 0.9rem;
    font-weight: 700;
    margin-bottom: 0.5rem;
	text-transform: uppercase;
}
#footer_nav p {
	line-height: 1.6rem;
}
#footer_nav ul {
	list-style-type: none;
    padding-left: 0;
}
#footer_nav li {
    line-height: 1rem;
    font-size: 1rem;
    margin-bottom: 0.2rem;
}
#footer-nav {
	padding: 2.2rem 2rem 1rem;	
}
.social-links li {
	display: inline-block;
}
.social-links a {
	background-image: url(/media/1098/social-links.png);
    height: 2.2rem;
    width: 2rem;
    display: inline-block;
    background-repeat: no-repeat;
    text-indent: -9999rem;
}
a#fb-link {
    background-position: -2.6rem 0rem;
}
a#fb-link:hover {
	background-position: -2.6rem -2.5rem;	
	transition: none;
}
a#google-link:hover {
	background-position: 0 -2.5rem;
	transition: none;
}
#footer-info {
	background: #373737;
	padding: 1rem 2rem 0.3rem;		
}
#footer-info, #footer-info p {
	font-size: 0.9rem;
}
/**Industry Solutions Tab**/

.industry-solutions {
	padding: 6.5rem 0 0;
	text-align: center;
}
.industry-solutions p {
	height: 4.2rem;
}
.industry-solutions img {
	height: 3.6rem;	
	margin-bottom: 2rem
}
.industry-solutions h3 {
	font-size: 1.2rem!important;
	margin-top: 0;
}
.industry-solutions .btn {
	margin-bottom: 8rem;
	float: none;
}
.industry-solutions .col-xl-4 {
	padding: 2rem;
}
#food-drink-vendors img {

}
h3 span {
	display: block;
	font-size: 2rem;	
	font-weight: 300;
	margin-bottom: 0.5rem;
}
@media(max-width: 992px) {
	.industry-solutions .btn {
		float: none;
    	margin-bottom: 5rem;
    	margin-right: 0;
	}
}
/**Website Temps**/
.website-temps {
    padding-top: 5rem;
    background: #dcdcdc;
}
.website-temps img {
    border: 6px solid #9e9e9e;
    opacity: 0.6;
	transition: 0.3s;
}
.website-temps img:hover {
	opacity: 1;	
}
/**Banner Mob**/
@media(max-width: 991px) {
	.banner-wrapper {	
		text-align: center;	
		margin-bottom: 0rem;
		padding-top: 2.2rem;
		padding-bottom: 0rem;
	}
	.banner-wrapper .btn-green {
		margin: 1rem auto;
	}
	#testimonial-wrapper {
		background: url('/media/1443/motor-dealer-testimonial-1.jpg');
		background-size: cover!important;
	}
	.header-wrapper {
		background: url('/media/1298/easycars-dms-s.jpg');
	}
	body[data-url='online-dealer-management-system'] .header-wrapper {
		background: url('/media/1299/motor-dealer-dms-s.jpg');	
	}
	body[data-url='car-dealer-website'] .header-wrapper {
		background: url('/media/1301/motor-dealer-websites.jpg');	
	}
	body[data-url='automotive-online-advertising'] .header-wrapper {
		background: url('/media/1297/automotive-advertising.jpg');	
	}
	body[data-url='xero-accounting-software-integration'] .header-wrapper {
		background: url('/media/1296/automotive-accounting.jpg');	
	}
	body[data-url='myob-accounting-software-integration'] .header-wrapper {
		background: url('/media/1296/automotive-accounting.jpg');	
	}
	.wrap {
    	padding: 3rem 1rem;
		margin-top: 1rem;
	}
	.btn {
		float: none;
	}

}
/**Embedded Vid Modal**/
@media(min-width: 767px) {
	.embedded-vid {
		width: 100%;
		height: 800px;
	}
}
.embedded-vid {
    border: none;
}
.modal-dialog {
	max-width: 100%!important;
}
#videoModal .close { 
	color: #fff;
    text-shadow: none;
    opacity: 1;	
}
#videoModal .modal-body {
	background: #000;
}
.play-icon {
	background: #ffc00d;
    border-radius: 540rem;
    height: 7rem;
    width: 7rem;
    padding: 0.1rem;
    margin-top: 0rem;
}
.play-icon:hover { 
	background: #60c4ef;
	transition: 0.3s;
}
/**Embedded Vid**/ 
.video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border-radius: 0;
}

/**About Us**/

#banner-about-us #banner-content {
	padding-top: 5rem;
	padding-bottom: 0!important;
}
/**About Us Tab**/
.nav-tabs {
	border-bottom: none;
}
.nav-link {
    display: block;
    padding: 0 2.5rem 1rem 0;
}
.nav-tabs a.nav-link {
	color: #4398d3;	
}
.nav-tabs .nav-link {
    font-weight: 600;
    border: none;
    line-height: 1.6rem;
    font-size: 1.2rem;
    padding: 2.2rem 2rem 1rem 0;
}
.nav-tabs a.nav-link::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #3cc5ff;
    transition: width .3s;
	color: #3cc5ff;
}
@media(min-width: 991px) {
	.nav-tabs a.nav-link:hover::after {
		width: 100%;
		//transition: width .3s;
		color: #000;
		border-top: none!important;
	}
}
.nav-tabs a.nav-link:hover {
	color: #3cc5ff;
}
#about-us-tab {
    text-align: center;

}
#about-us-tab .nav-item.show .nav-link, #about-us-tab .nav-link.active {
    color: #000000;
    background-color: transparent;
    border-color: #dee2e6 #dee2e6 #fff;
    background-color: white;
    border-bottom: 3px solid;
	border: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
#myTabContent {
   padding-top: 4rem;
   padding-bottom: 1rem;
}

#our-team ul {
    list-style-type: none;
    padding-left: 0;
}
#our-team ul li {
	display: inline-block;
    margin: 0 0.1rem 4rem;
    max-width: 17rem;
}
#our-team h3 {
    margin-bottom: 0.5rem;
	font-size: 1.3rem;
}
#our-team img {
    /*box-shadow: 1px 4px 13px -7px #000;	*/
}
.small-wrapper {
	max-width: 38rem;
    margin: 0 auto 4rem;
}

.small-t {
    font-size: 0.8rem;
}
@media(max-width: 991px) {
	#myTabContent {
    	padding-top: 0;
	}
	body[data-url="about-us"] .content-wrapper {
    	padding: 0 2rem 7rem!important;
	}
	.umbraco-forms-container .name, .umbraco-forms-container .phone, .umbraco-forms-container .email {
	    width: 98%;
	}
	.umbraco-forms-page .btn {
		margin: 2rem auto 0;
	}
}
body[data-url='terms-and-conditions'] li a {
	color: #fff;
	font-weight: 200;
}
body[data-url='download'] a {
	font-weight: 200;
}
body[data-url='login-page'] form {
	max-width: 370px;
	margin: 80px auto 50px;
	text-align: center;
	background:#f9f9f9;
	padding: 32px;
	box-shadow: 1px 1px 1px #ccc;
}
body[data-url='login-page'] form legend {
	margin-bottom: 25px;	
}
body[data-url='login-page'] form input {
	border-radius: 10px;
	padding: 8px;
	width: 100%;
	border: 1px solid #808080;
}
body[data-url='login-page'] form button {
	background:
	#4398d3;
	color:
	#fff;
	padding: 10px;
	border: 0;
	border-radius: 10px;
	width: 100%;
	margin: 10px auto;
}